<li id="payment" role="presentation" class="checkout-payment-method" data-bind="fadeVisible: isVisible, blockLoader: isLoading, css: {'payment-virtual' : quoteIsVirtual}"">
    <div id="checkout-step-payment"
         class="step-content"
         data-role="content"
         role="tabpanel"
         aria-hidden="false">
        <!-- ko if: (quoteIsVirtual) -->
            <!-- ko foreach: getRegion('customer-email') -->
                <!-- ko template: getTemplate() --><!-- /ko -->
            <!--/ko-->
        <!--/ko-->
        <form id="co-payment-form" class="form payments" novalidate="novalidate">
            <input data-bind='attr: {value: getFormKey()}' type="hidden" name="form_key"/>
            <fieldset class="fieldset">
                <div class="step-title">
                    Payment Method
                    <div class="field-tooltip toggle">
                        <span class="field-tooltip-action action-help"
                        tabindex="0"
                        data-toggle="dropdown"
                        data-bind="mageInit: {'dropdown':{'activeClass': '_active'}}"></span>


                        <div class="field-tooltip-content"
                        data-target="dropdown">
                        We accept all major credit and debit cards including Master card, Visa and PayPal.
                        <br />
*If you can't find your preferred payment mode here, you can still complete your order by selecting PayPal and choosing other payment methods offered by PayPal.
                        </div>
                    </div>
                </div>
                
                <!-- ko foreach: getRegion('beforeMethods') -->
                    <!-- ko template: getTemplate() --><!-- /ko -->
                <!-- /ko -->
                <div id="checkout-payment-method-load" class="opc-payment" data-bind="visible: isPaymentMethodsAvailable">
                    <!-- ko foreach: getRegion('payment-methods-list') -->
                        <!-- ko template: getTemplate() --><!-- /ko -->
                    <!-- /ko -->
                </div>
                <div class="no-quotes-block" data-bind="visible: isPaymentMethodsAvailable() == false">
                    <!-- ko i18n: 'No Payment method available.'--><!-- /ko -->
                </div>
                <!-- ko foreach: getRegion('afterMethods') -->
                    <!-- ko template: getTemplate() --><!-- /ko -->
                <!-- /ko -->
            </fieldset>
        </form>
    </div>
</li>
